=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayesplot,
        r-cran-boot,
        r-cran-brms,
        r-cran-car,
        r-cran-cardata,
        r-cran-curl,
        r-cran-dbscan,
        r-cran-dharma (>= 0.4.7),
        r-cran-estimatr,
        r-cran-flextable,
        r-cran-forecast,
        r-cran-gamm4,
        r-cran-glmmtmb (>= 1.1.12),
        r-cran-gparotation,
        r-cran-hmisc,
        r-cran-httr2,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmtest,
        r-cran-loo,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-metadat,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-parameters (>= 0.28.0),
        r-cran-patchwork,
        r-cran-pscl,
        r-cran-psych,
        r-cran-psychtools,
        r-cran-quantreg,
        r-cran-randomforest,
        r-cran-rcppeigen,
        r-cran-reformulas,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat (>= 3.2.1),
        r-cran-vgam,
        r-cran-withr (>= 3.0.0)
Restrictions: allow-stderr, skip-not-installable
