## r-cran-performance 0.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: performance
 Title: Assessment of Regression Models Performance
-Version: 0.15.3
+Version: 0.16.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -71,7 +71,7 @@
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
 Depends: R (>= 4.0)
-Imports: bayestestR (>= 0.17.0), insight (>= 1.4.2), datawizard (>=
+Imports: bayestestR (>= 0.17.0), insight (>= 1.4.4), datawizard (>=
         1.3.0), stats, methods, utils
 Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
         blavaan, boot, brms, car, carData, CompQuadForm, correlation
@@ -84,7 +84,7 @@
         nonnest2, ordinal, parallel, parameters (>= 0.28.0), patchwork,
         pscl, psych, psychTools, quantreg, qqplotr (>= 0.0.6),
         randomForest, RcppEigen, reformulas, rempsyc, rmarkdown,
-        rstanarm, rstantools, sandwich, see (>= 0.9.0), survey,
+        rstanarm, rstantools, sandwich, see (>= 0.13.0), survey,
         survival, testthat (>= 3.2.1), tweedie, VGAM, withr (>= 3.0.0)
 Encoding: UTF-8
 Language: en-US
@@ -95,7 +95,7 @@
         easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2025-12-01 11:05:02 UTC; mail
+Packaged: 2026-02-04 10:03:43 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, ctb] (ORCID:
@@ -117,4 +117,4 @@
   Etienne Bacher [ctb] (ORCID: <https://orcid.org/0000-0002-9271-5075>),
   Joseph Luchman [ctb] (ORCID: <https://orcid.org/0000-0002-8886-9717>)
 Repository: CRAN
-Date/Publication: 2025-12-01 11:50:02 UTC
+Date/Publication: 2026-02-04 12:00:02 UTC
