=== debian/control ===
Source: r-cran-performance
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-bayestestr (>= 0.17.0),
 r-cran-insight (>= 1.4.4),
 r-cran-datawizard (>= 1.3.0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
Homepage: https://cran.r-project.org/package=performance
Rules-Requires-Root: no

Package: r-cran-performance
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R assessment of regression models performance
 Utilities for computing measures to assess model quality,
 which are not directly provided by R's 'base' or 'stats' packages. These
 include e.g. measures like r-squared, intraclass correlation coefficient
 (Nakagawa, Johnson & Schielzeth (2017) <doi:10.1098/rsif.2017.0213>),
 root mean squared error or functions to check models for overdispersion,
 singularity or zero-inflation and more. Functions apply to a large variety of
 regression models, including generalized linear models, mixed effects models
 and Bayesian models.
